a {
	text-decoration:none;
}

#container {
	margin-top:0;
}

#userDetails {
	position: absolute;
	font-size: 10px;
	color: #fff;
	top: 27px;
	right: 6px;
}

.button {
    background-color: #e85657;
    border: none;
    color: white;
    padding: 10px 26px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
	font-size: 30px;
    width: 100%;
    border-top-left-radius: 20px;
    border-bottom-right-radius: 20px;
    border-bottom-left-radius: 2px;
    border-top-right-radius: 2px;
	box-shadow: 2px 2px 2px #888888;	
}

.buttonWide {
    background-color: #e85657;
    border: none;
    color: white;
    padding: 10px 26px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
	font-size: 22px;
    width: 100%;
	left: 3%;
    border-top-left-radius: 20px;
    border-bottom-right-radius: 20px;
    border-bottom-left-radius: 2px;
    border-top-right-radius: 2px;
	box-shadow: 2px 2px 2px #888888;	
}

.button2 {
    border: none;
    color: white;
	margin-left: 10px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
	font-size: 17px;
    width: 30px;
	height: 30px;
	border-radius: 25px;
}

.buttonSm {
    background-color: #e85657;
    border: none;
    color: white;
    padding: 10px 26px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    width: 50%;
    border-radius: 25px;
}

.buttonNav {
    background-color: #e85657;
    border: none;
    color: white;
    text-align: center;
    text-decoration: none;
    display: inline-block;
	font-size: 14px;
	min-height: 24px;
    width: 100%;
    border-radius: 5px;
	box-shadow: 2px 2px 2px #141b44;	
}

.gameButton {
	margin-top: 6px;
	display: inline;
	background: transparent;
	background-color: white;
	width: 90%;
	height: 80px;
	border-radius: 3px;
	box-shadow: 5px 5px 5px #141b44;    
}

.gameDiv {
	margin-bottom: 25px;
}
	
.bar {
	display: inline;
	width: 20%;
	float: left;
	height: 80%;
	margin-top: 5%;
}

.barMid {
	font-size: 1vw;
	display: inline;
	width: 60%;
	float: left;
	height: 100%;
	background-color: #fff;
	text-align: center;
}

.bar img 
{
  width:75%;
  height:75%;
  margin:1% 1% 1% 1%;
}

.default {
	position: relative;
	font-family: "Segoe UI",Arial,sans-serif;
	min-height: 100%;	
	width: 100%;
	height: auto !important;
	height: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	overflow: hidden;
	/*padding-bottom:30px; */
	background-color: #56666B;
}

#main {
   padding:70px;
   padding-bottom:30px;   /* Height of the footer */
}



#footer {
   position:absolute;
   bottom:0;
   width:100%;
   height:30px;   /* Height of the footer */
}

.menuBg {
	max-width: 100%;
	max-height: 100%;
	box-sizing: content-box;
	position: fixed;
    width: 100%;
    z-index: 10;	
}

.mainHeader {
	height:60px;
}

.mainHeader h1 {
    font-size: 200%;
    position: absolute;
    left: 90px;
    margin-top: 0px;
    color: white;
}

.mainHeader nav {
    background-image: url("../img/LocalScore.png?1.1.1.6");
    background-repeat: no-repeat;
    background-position: left;
    background-size: contain;
    background-color: #670a0a;
    opacity: 0.9;
    height: 70%;
    width: 100%;
	font-size: small;
	margin: 0 auto;
	box-shadow: 0px 2px 20px 2px #232222;	
}

.mainHeader nav ul {
	list-style: none;
	margin: 0 auto;
}

.mainHeader nav ul li {
	float: right;
	display: inline;
}

.mainHeader nav a:link, .mainHeader nav a:visited {
	color: #FFF;
	display: inline-block;
	padding: 2px 8px;
}

.mainHeader nav a:hover, .mainheader nav a:active,
.mainHeader nav .active a:link, .mainHeader nav .active a:visited {
	background-color: #e85657;
	text-shadow: none;
}

.mainHeader nav u li a {
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;	
}

.mobileHeader {
	display: none;
}

.mainContent {
	position: relative;
	width: 100%;
	height: 50%;
	margin-top: 2%;
}

.sidePanel {
	position: relative;
	width:10%;
	height: 80%;
	float: left;
	/*padding: 5px;*/
	background-color: #FFF;
	/*border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;	*/	
	box-shadow: 5px 5px 5px #888888;
}

.mainPanel {
	position: relative;
    width: 65%;
    height: 50%;
    left: 17.5%;
	font-size: smaller;
    background-color: #EEE1B3;
	border-radius: 5px;
}

.mainPanelWide {
	position: relative;
    width: 90%;
    height: 50%;
    left: 5%;
	font-size: smaller;
    background-color: #EEE1B3;
	padding-bottom: 25px;
	border-radius: 5px;
}

.gamePanel {
	margin-left: 2.5%;
	color: white;
	float: left;
    width: 30%;
    height: 50%;
    left: 5%;
    opacity: 0.9;
	border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    background-color: #2F394D;	
	max-height: 80%;
	margin-bottom: 50px;
}

.navForm{
    display:inline-block;  
    margin: 0px 30px;            
}

.panelHeader {
	margin: 10px 4px;
	font-size: 17px;
	text-align: center;
	color: #E85657;
}

.gamepanelHeader {
	margin: 10px 4px;
	font-size: 17px;
	text-align: center;
}

.emLabel {
	margin: 0 25px;
}

.leagueList nav ul {
	list-style: none;
	margin: 0 auto;
	color: white;
    padding: 1px 1px 1px;	
}

.leagueList nav ul li {
	font-size: 30px;
	background-color: darkred;
	text-align: center;
	line-height: 100px;
}

.leagueContainer {
	width: 90%;
	display: inline-block;
}

.leagueContainerWide {
	width: 50%;
	display: inline-block;
}

.leagueButtonContainer {
	display: inline-block; 
	width: 85%;
	margin-left: 3%;
}

.createPanel {
	margin: 10px 0px 50px 0px;
}

.gridArea {
	margin: 2% 2% 2% 2%;
	box-shadow: 5px 5px 5px #888888;
	height: 90%;
}

.mainFooter {
	position: absolute;
	right: 0;
	bottom: 0;
	left: 0;
	text-align: center; 
}

.footerPanel {
	width: 100%;
	background-color: #D75758;
	height: 30px;
	color: #FFF;
}

.footerPanel p {
	text-align: center;
	margin: 0 0 0 0;
}


.alertInfo {
	text-align: center;
	font-size: large;
	line-height: 2;
}

/* Search Box */
.bs-example{
	font-family: sans-serif;
	position: relative;
	margin: 20px auto;
	width: 85%;
}
.typeahead, .tt-query, .tt-hint {
	border: 2px solid #CCCCCC;
	border-radius: 8px;
	font-size: 24px;
	height: 30px;
	line-height: 30px;
	outline: medium none;
	padding: 8px 12px;
	width: 100%;
}
.typeahead {
	background-color: #FFF;
}
.typeahead:focus {
	border: 2px solid #e85657;
}
.tt-query {
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
	background-color: #fff;
}
.tt-hint {
	color: #999999;
}
.tt-dropdown-menu {
	background-color: #FFFFFF;
	border: 1px solid rgba(0, 0, 0, 0.2);
	border-radius: 8px;
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	margin-top: 12px;
	padding: 8px 0;
	width: 422px;
}
.tt-suggestion {
	font-size: 24px;
	line-height: 24px;
	padding: 3px 20px;
}
.tt-suggestion.tt-is-under-cursor {
	background-color: #0097CF;
	color: #FFFFFF;
}
.tt-suggestion p {
	margin: 0;
}

/* Alert boxes */
/* Message boxes */
.alert-box {
    color:#555;
    border-radius:10px;
    font-size:20px;
    padding:10px 10px 10px 10px;
    margin:10px;
	width: 50%;
    margin: 25px 25%;
	text-align: center;
}

.alert-box span {
    font-weight:bold;
    text-transform:uppercase;
}

.error {
    background:#ffecec no-repeat 10px 50%;
    border:1px solid #f5aca6;
}
.success {
    background:#e9ffd9 no-repeat 10px 50%;
    border:1px solid #a6ca8a;
}
.warning {
    background:#fff8c4 no-repeat 10px 50%;
    border:1px solid #f2c779;
}
.notice {
    background:#e3f7fc no-repeat 10px 50%;
    border:1px solid #8ed9f6;
}


/* Google Recaptcha Robot check */
.g-recaptcha div
{
	margin: 0 auto;
}

/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
    position: relative;
    background-color: #fefefe;
    margin: auto;
    padding: 0;
    border: 1px solid #888;
    width: 80%;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    -webkit-animation-name: animatetop;
    -webkit-animation-duration: 0.4s;
    animation-name: animatetop;
    animation-duration: 0.4s
}

/* Add Animation */
@-webkit-keyframes animatetop {
    from {top:-300px; opacity:0} 
    to {top:0; opacity:1}
}

@keyframes animatetop {
    from {top:-300px; opacity:0}
    to {top:0; opacity:1}
}

/* The Close Button */
.close {
    color: white;
    float: right;
    font-size: 28px;
    font-weight: bold;
	margin: 20px 0; 
}

.close:hover,
.close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}

.modal-header {
    padding: 1px 16px;
    background-color: #e85657;
    color: white;
	font-size: x-large;
	line-height: 0.3px;
}

.modal-body {padding: 2px 16px;}

.modal-footer {
    padding: 2px 16px;
    background-color: #5cb85c;
    color: white;
}
/*@media (max-device-width: 640px) {
 Iphone portrait and smaller
}*/

/*@media (max-device-width: 540px) {
 Smaller and smaller...
}*/

/*@media (max-device-width: 320px) {
 IPhone portrait and smaller. You can probably stop on 320px
}*/
/*@media only screen and (min-width: 570px) and (max-width:600px) */
@media only screen and (min-width: 150px) and (max-width:850px)
{
	#main {
   		padding:40px 5px 5px;
	}

	#footer {
		position: inherit;
		height: 50px;

	}

	a {
		text-decoration:none;
	}

	.button {
		padding: 10px 10px;
		font-size: 22px;
		border-radius: 15px;
		-moz-border-radius: 15px;
		-webkit-border-radius: 15px;			
	}

	.button2 {

		margin-left: 6px;
		font-size: 17px;
		width: 40px;
		height: 40px;
		-moz-border-radius: 20px;
		-webkit-border-radius: 20px;			
		border-radius: 20px;
		background-color: #2F394D;
	}

	.default {
		font-family: "Segoe UI",Arial,sans-serif;
		height: auto;
		background-image: none;
		background-color: #33001a
	}
		
	.mainContent {
		width: 100%;
		height: auto;
		overflow: hidden;
	}

	.mainPanelWide {
		left: 0;
	}

	.sidePanel {
		display: none;
	}

	.mainPanel {
		width: 90%;
		height: auto;
		left: 5%;
	}

	.mainPanelWide {
		width: 100%;
		height: auto;
	}
	
	.leagueContainerWide {
		width: 100%;
		display: inline-block;
	}	
	
	.leagueButtonContainer {
		display: inline-block; 
		width: 85%;
		margin-left: 3%;
	}	
	
	.gamePanel {
		width: 100%;
		left: 0;
		float: none;
		margin: 0;
	}
	
	.gameButton {
		padding: 3px 3px;
		font-size: 15px;
		width: 90%;
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;			
		border-radius: 10px;
	}	
	
	.gameDiv {
		margin-bottom: 15px;
	}
	
	.panelHeader {
		margin: 10px 4px;
		font-size: 17px;
	}
	
	.gridArea {
		margin: 2% 2% 2% 2%;
		box-shadow: 5px 5px 5px #888888;
	}	
	
	.mainFooter {
		width: 100%;
		bottom: 0;
		opacity: .6;		
	}
	
	.popupClass {
		left: 0px !important;
		top: 0px !important;
		height: 100%;
		width: 100%;
	}
}
@media only screen and (min-width: 150px) and (max-width:450px)
{
	.mainPanel {
		width: 98%;
		left: 1%;
	}

	.mainPanelWide {
		width: 100%;
	}	
	
	.typeahead, .tt-query, .tt-hint {
		font-size: 18px;
	}	
	.button {
		padding: 10px 5px;
		font-size: 14px;
		-moz-border-radius: 15px;
		-webkit-border-radius: 15px;			
		border-radius: 15px;
	}

	.button2 {
		margin-left: 6px;
		font-size: 13px;
		width: 30px;
		height: 30px;
		-moz-border-radius: 15px;
		-webkit-border-radius: 15px;			
		border-radius: 15px;
	}	
	
	.barMid {
		font-size: 15px;
	}
	
	.gameButton {
		width: 98%;
		/*-moz-border-radius: 5px;
		-webkit-border-radius: 5px;				
		border-radius: 5px; */
	}
	
	.gameDiv {
		margin-bottom: 15px;
	}
	
}

